RubyGems Navigation menu

obo_parser 0.3.7

Provides all-in-one object containing the contents of an OBO formatted file. OBO version 1.2 is targeted, though this should work for 1.0.

Gemfile
          gem 'obo_parser', '~> 0.3.7'
  
  
  
  
  
  
  

install
          gem install obo_parser
  
  
  
  
  
  
  

Authors:

  • mjy

Owners:

91ada9f9f71352c92ad734eceb800d7d

mjy

Total downloads 12,312

For this version 1,190

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.7 - August 25, 2011 (614 KB)
  2. 0.3.6 - August 10, 2011 (613 KB)
  3. 0.3.5 - June 9, 2011 (612 KB)
  4. 0.3.4 - April 11, 2011 (214 KB)
  5. 0.3.3 - April 7, 2011 (213 KB)
Show all versions (11 total)